System 4.0.0.0 System.EventArgs System.Runtime.CompilerServices.TypeForwardedFrom("WindowsBase, Version=3.0.0.0, PublicKeyToken=31bf3856ad364e35") To be added.

Provides data for the event.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a change.

  The action that caused the event. This must be set to .
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a multi-item change.

  The action that caused the event. This can be set to , , or .
  The items that are affected by the change.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a one-item change.

  The action that caused the event. This can be set to , , or .
  The item that is affected by the change.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a multi-item change.

  The action that caused the event. This can only be set to .
  The new items that are replacing the original items.
  The original items that are replaced.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a multi-item change or a change.

  The action that caused the event. This can be set to , , or .
  The items affected by the change.
  The index where the change occurred.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a one-item change.

  The action that caused the event. This can be set to , , or .
  The item that is affected by the change.
  The index where the change occurred.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a one-item change.

  The action that caused the event. This can only be set to .
  The new item that is replacing the original item.
  The original item that is replaced.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a multi-item change.

  The action that caused the event. This can only be set to .
  The new items that are replacing the original items.
  The original items that are replaced.
  The index of the first item of the items that are being replaced.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a multi-item change.

  The action that caused the event. This can only be set to .
  The items affected by the change.
  The new index for the changed items.
  The old index for the changed items.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a one-item change.

  The action that caused the event. This can only be set to .
  The item affected by the change.
  The new index for the changed item.
  The old index for the changed item.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class that describes a one-item change.

  The action that caused the event. This can be set to .
  The new item that is replacing the original item.
  The original item that is replaced.
  The index of the item being replaced.
- Property
  4.0.0.0
  System.Collections.Specialized.NotifyCollectionChangedAction To be added. To be added.

  Gets the action that caused the event.

- Property
  4.0.0.0
  System.Collections.IList To be added. To be added.

  Gets the list of new items involved in the change.

- Property
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the index at which the change occurred.

- Property
  4.0.0.0
  System.Collections.IList To be added. To be added.

  Gets the list of items affected by a , Remove, or Move action.

- Property
  4.0.0.0
  System.Int32 To be added. To be added.

  Gets the index at which a , Remove, or Replace action occurred.